/*
	ScrollBar Styles
*/
#scroll-container{
	margin: 20px 0;
	float: left;
	}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}


.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: url("../i/track.gif") repeat-y top;
}
.jScrollPaneDrag {
	position: absolute;
	background: url("../i/drag.gif") no-repeat 1px 0;
	cursor: pointer;
	overflow: hidden;
	width: 19px !important;
	
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../i/scrollDragTop.gif) no-repeat;
	height:3px;
}

.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background: url(../i/scrollDragBot.gif) no-repeat;
	height:3px;
}

a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 21px;
	width: 21px;
	background: url(../i/arrow_up.gif) no-repeat;
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 21px;
	width: 21px;
	background: url(../i/arrow_down.gif) no-repeat;
}
a.jScrollArrowUp{
	background: url("../i/basic_arrow_up.gif") repeat-x 0 0;
	}
a.jScrollArrowUp:hover{
	background: url("../i/basic_arrow_up.gif") repeat-x 0 -21px;
	}	
a.jScrollArrowDown{
	background: url("../i/basic_arrow_down.gif") repeat-x 0 -21px;
	}
a.jScrollArrowDown:hover{
	background: url("../i/basic_arrow_down.gif") repeat-x 0 0;
	}
.scroll-pane {
  height: 684px;
	width: 522px;
	background: #fff;
	  overflow: auto;
	  clear: both;
}